.header-recherche {
    margin-top: 4rem;
    &__colonnes {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    &__colonne {
        display: flex;
        flex-basis: 48%;
        align-items: center;
    }
    &__titre {
        font-size: 3.5rem;
    }
}

.form-recherche {
    width: 100%;
}

.form-recherche__elements {
    display: flex;
    align-items: center;
    justify-content: space-between;
    & label {
        flex-basis: 15%;
        margin: 0;
    }
    & input {
        flex-basis: 28%;
        margin-top: 0 !important;
        border-radius: 50px;
        padding: 8px;
        font-size: 16px;
        font-weight: 300;
    }
    & select {
        flex-basis: 28%;
        border-radius: 50px;
        padding: 8px;
        font-size: 14px;
        font-weight: 300;
        font-size: 14px;
        font-weight: 300;
        background-color: var(--color-white);
        color: var(--color-primary);
        border: 1px solid var(--color-primary);
    }
}

.form-recherche__elements button {
    cursor: pointer;
    flex-basis: 5%;
    background-color: var(--color-primary);
    color: var(--color-white);
    padding: 10px;
    margin-top: 0 !important;
    border-radius: 50px;
    border: 0;
}

.button-img {
    width: 18px;
}